Max CVSS 4.3 Min CVSS 4.3 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-16591 4.3
A Denial of Service vulnerability exists in the Binary File Descriptor (BFD) in GNU Binutils 2.35 due to an invalid read in process_symbol_table, as demonstrated in readeif.
16-04-2021 - 22:15 09-12-2020 - 21:15
CVE-2020-16590 4.3
A double free vulnerability exists in the Binary File Descriptor (BFD) (aka libbrd) in GNU Binutils 2.35 in the process_symbol_table, as demonstrated in readelf, via a crafted file.
16-04-2021 - 22:15 09-12-2020 - 21:15
CVE-2020-16592 4.3
A use after free issue exists in the Binary File Descriptor (BFD) library (aka libbfd) in GNU Binutils 2.34 in bfd_hash_lookup, as demonstrated in nm-new, that can cause a denial of service via a crafted file.
15-01-2021 - 11:15 09-12-2020 - 21:15
Back to Top Mark selected
Back to Top